Status: New Start date: 08 August 2019
Priority: High Due date: 05 September 2019
Assignee: ariane % Done: 90%

Category: Administration Estimated time: 10.00 hours

Target version: Réunion comité 2019-09-05

Description

CONTEXTE

Maintenant que nous avons pratiquement la certitude de pouvoir participer aux EF2019, il faudrait commencer a préparer notre
campagne en ligne, notamment sur les réseaux sociaux. Nous avons déja une bonne présence sur Facebook et Twitter, méme s'il
me semble qu'il faudrait améliorer certaines choses, notamment notre ciblage, et définir plus spécifiquement nos objectifs. Mais,
comme nous en avons déja discuté précédemment, ce serait bien que nous ayons aussi une présence sur les réseaux "libres",
notamment Mastodon et Diaspora, et éventuellement PeerTube (le YouTube libre). Il existe de nombreuses instances sur lesquelles
nous pourrions nous installer, mais puisque nous sommes proches de FairSocialNet, une association du libre suisse romande, je
propose que nous utilisions leurs instances: Diasporing, Tooting et méme leur instance Peertube, qu'elle a lancée il y a quelques
mois. Maintenant, les publics que I'on peut viser sur les réseaux libres ne sont pas forcément les mémes que sur Facebook, Twitter
et YouTube. Ou pas tout a fait. Cela signifie que méme si nous avons les mémes objectifs (a définir plus précisément), nous devrons
adapter nos messages a ces différents publics.

Lors de la réunion de comité du 8 aolt 2019, je voudrais bien que nous discutions donc des objectifs de notre campagne en ligne et
des publics que nous cherchons a viser. Voici quelques idées de base:

OBJECTIFS
Crowdfunding

- Faire connaitre le parti pirate vaudois

- Encourager les gens a cliquer sur le lien vers la page de crowdfunding
- Encourager les gens a partager le lien vers la page de crowdfunding

- Tenir les gens au courant du déroulement du crowdfunding.

Candidatures

- Faire connaitre les candidats, notamment les candidats de téte de liste

- Encourager les gens a interagir avec les candidats

- Donner des nouvelles de la campagne de chaque candidat (présence sur les stands, interview dans la presse, etc.)
- Encourager les gens a partager les nouvelles des candidats

Conférences/Evénements

- Annoncer la tenue de conférences ou de stands du PPVD

- Promouvoir ces événements

- Encourager les gens a s'informer sur ces événements et a les partager
- Encourager les gens a se renseigner sur le PPVD

PUBLICS/AUDIENCES

Quelles audiences voulons-nous toucher & quel moment?
- avec les pages de campagne du site web du PPVD?

- sur Facebook?

- sur Twitter?

- sur YouTube?

- sur Diasporing?

- sur Tooting?

- sur Peertube?
APPROCHES/METHODES

Comment voulons-nous formuler nos messages, selon quel ton, quel style, quelle charte, a quelle fréquence? Comment
répondons-nous aux gens? Est-ce que nous sponsorisons nos publications? Quels mots-clés (et hashtags)? Quel lien vers la page
web du PPVD?

DELAIS

Ce serait bien si nous pouvions avoir des réponses a ces question d'ici a la fin aodt, que les responsables de la com' en ligne
puissent mettre cela en application pour le début septembre, afin que nous soyons préts a nous lancer dans la campagne.

History

#1 - 10 August 2019 15:18 - ariane

- Target version changed from Réunion comité 2019-08-08 to Réunion comité 2019-08-22

#2 - 20 August 2019 14:48 - ariane
- % Done changed from 0 to 30

Faits:

® | es objectifs principaux sont déterminés.

® Les comptes sur Diaspora et Mastodon sont en place.
e Compte Instagram et LinkedIn ouverts

¢ Premiéres images publiées sur Instagram

Incomplet ou pas encore commencé

e Réalisation de mémes sur les divers themes de campagne.

#3 - 21 August 2019 16:34 - ariane

- Target version changed from Réunion comité 2019-08-22 to Réunion comité 2019-09-05

#4 - 05 September 2019 21:40 - ariane
- % Done changed from 30 to 80

#5 - 12 September 2019 15:03 - ariane
- % Done changed from 80 to 90
